print("import: 'numpy'")
import numpy

print("import: 'pandas'")
import pandas

print("import: 'pysam'")
import pysam

print("import: 'pybedtools'")
import pybedtools

print("import: 'rpy2'")
import rpy2

